files:
    template: ./templates/gitlab-ci-angular.yml
    documentation: ./README.md
    changelog: ./CHANGELOG.md
data:
    description: "Build, test and analyse your Angular projects"
    public: true
    labels:
    - to be continuous
    - Npm
    - Build
    license: LGPL v3
    deprecated: false